unit uIDataModuleMontajesCompleto;

interface

uses
  uIDataModuleMontajesDetalle;

type
  IDataModuleMontajesCompleto = interface(IDataModuleMontajesDetalle)
  ['{0868EB3E-EE49-4ADD-B5E8-D30299B894FA}']
  end;

implementation

end.
